<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:p="http://primefaces.org/ui"
      xmlns:h="http://xmlns.jcp.org/jsf/html">

    <body>
        <ui:composition template="./../../WEB-INF/Modelo2.xhtml">

            <ui:define name="inicio">                
            </ui:define>

            <ui:define name="content">

                <div id="div1" class="container">

                    <div class="row">
                        <div class="col-6">
                            <div class="livro" style="width: 15rem;">                   
                                <center>

                                    <div class="card-body">
                                        <img src="../../resources/img/livros/BoxPercyJackson.png" width="400px;" class="rounded"></img>

                                    </div>

                                </center>
                            </div>
                        </div>

                        <div class="col-6">

                            <center>
                                <h5 class="card-title" style="font-size: 35px;">Box - Percy Jackson E Os Olimpianos - 5 Volumes</h5>

                                <h:form>
                                    <h:outputText value="Avaliações:" />
                                    <p:rating value="#{ratingView.rating2}" stars="5" cancel="false" onRate="alert('Você deu nota: ' + value + ' para este livro.')" />
                                </h:form>

                                <br></br>

                                <h6 class="card-title" style="text-decoration: line-through ; font-size: 15px;">R$ 149,90</h6> 

                                <h6 class="card-title" style="font-size: 30px;">R$ 93,90</h6>
                                <h6 style="font-size: 15px;"> em 1x no Crédito </h6>
                                <br></br>


                                <p class="preco">
                                    <img src="../../resources/img/logos/cartao.jpg" width="50px;" class="rounded-bottom"></img> 
                                    <img src="../../resources/img/logos/dinheiro.jpg" width="55px"> </img>
                                </p>

                                <p style="font-size: 12px;">
                                    Parcelado no Cartão: R$ 93,90 <br></br>
                                    em até 1x de R$ 93,90 sem juros ou à vista.
                                </p> 

                                <table>
                                    <h:form>
                                        <tr>
                                            <td>
                                                <p:inputMask id="cep" mask="99.999.999" maxlength="11" placeholder="Cep"></p:inputMask>
                                            </td>
                                            <td>
                                                <center><button type="button" class="btn btn-outline-success">Calcular</button>

                                                    <br></br>
                                                    <a href="http://www.buscacep.correios.com.br/sistemas/buscacep/BuscaCepEndereco.cfm" target="_blank">Não sei meu cep...</a>
                                                </center>
                                            </td>

                                        </tr>                                            
                                    </h:form>
                                </table>

                                <br></br>

                                <a href="#" class="btn btn-primary btn-lg">Comprar</a>
                                &nbsp;
                                <a href="#"><img src="../../resources/img/carrinho.png" width="50px;" ></img></a>

                            </center>
                        </div>
                    </div>
                </div>

                <br></br>

                <h:form>
                    <p:growl id="msgs" showDetail="true" />
                    <p:fieldset legend="Descrição" style="margin-bottom:20px">
                        <h:panelGrid columns="2" cellpadding="5">                            
                            <h:outputText
                                value="O ladrão de raios – Livro I Primeiro volume da saga Percy Jackson e os olimpianos, O ladrão de raios esteve entre os primeiros lugares na lista das séries mais vendidas do The New York Times. 
                                O autor conjuga lendas da mitologia grega com aventuras no século XXI. Nelas, os deuses do Olimpo continuam vivos, ainda se apaixonam por mortais e geram filhos metade deuses, metade humanos, como os heróis da Grécia antiga. Marcados pelo destino, eles dificilmente passam da adolescência. 
                                Poucos conseguem descobrir sua identidade, o garoto-problema Percy Jackson é um deles e outras aventuras." />
                        </h:panelGrid>
                    </p:fieldset>
                </h:form>


                <div class="container">

                    <div class="col-sm">                                                

                    </div>

                    <div class="col-sm">
                        <center><h2 class="f">Contatos</h2>

                            <a class="btn btn-lg" href="https://www.facebook.com.br" role="button" target="_blank"><img src="../../resources/img/contatos/facebook.png"></img></a>

                            <a class="btn btn-lg" href="https://www.gmail.com" role="button" target="_blank"><img src="../../resources/img/contatos/gmail.png" width="30px"></img></a>

                            <a class="btn btn-lg" href="https://www.instagram.com/?hl=pt-br" role="button" target="_blank"><img src="../../resources/img/contatos/insta.png"></img></a>
                        </center>                            
                    </div>
                </div>   




            </ui:define>

        </ui:composition>

    </body>
</html>
